.unnamed1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;

}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	text-decoration: none;

}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: underline;

}
.unnamed1Copy {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #E14122;
}
.mege8os {
	font-size: 10px;
	line-height: 11px;

}
.mege8os2 {
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}
body {scrollbar-base-color:#EB5A35;}
